<?php
if ( function_exists('register_sidebar') )
	register_sidebar(array(
        'before_widget' => '',
        'after_widget' => '',
        'before_title' => '<div class="title"><h1>',
        'after_title' => '</h1></div>',
    ));

// Enable support for automatic-feed-links
add_theme_support('automatic-feed-links');


//add support for custom backgrounds
add_custom_background();

// custom header stuff
add_custom_image_header('header_style', 'admin_header_style');
define('NO_HEADER_TEXT', true );
define('HEADER_TEXTCOLOR', '');
define('HEADER_IMAGE', '%s/images/header_img.jpg'); // %s is the template dir uri
define('HEADER_IMAGE_WIDTH', 848); // use width and height appropriate for your theme
define('HEADER_IMAGE_HEIGHT', 178);

// gets included in the site header
function header_style() {
  ?>
  <style type="text/css">
      <?php if(get_header_image()) { ?>
      #header {
          background: url('<?php header_image(); ?>');
      }
      <?php } ?>

  </style>
  <?php
}
// gets included in the admin header
function admin_header_style() {
  ?>
  <style type="text/css">
      #headimg {
          width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
          height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
      }
  </style>
  <?php
}
// end custom header stuff

?>