<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes('xhtml'); ?>>
<head>
        <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php if(is_home()) bloginfo('name'); else wp_title(''); ?></title>
        <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

        <script src="wp-includes/js/jquery/jquery.js" type="text/javascript"></script>
        <script type="text/javascript">
           jQuery(document).ready(function(){

             jQuery(".menu_items li").hover(

                  function(){
                     jQuery(this).find('ul').first().show();
                  },

                  function(){
                    jQuery(this).find('ul').hide();
                  }
             );
          });
</script>

	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div class="search">
	<div class="menu_search">
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	</div>
	<div class="clear"></div>
</div>
<div id="header">
	<h1><a href="<?php bloginfo('url'); ?>/" target="_self"><?php bloginfo('name'); ?></a></h1>
	<h4><?php bloginfo('description'); ?></h4>
</div>

<div id="menu">
	<div class="menu_items">		
		<ul>
                    <li<?php if (is_home()) { echo ' class="current_page_item"'; } ?>><a href="<?php echo get_option('home'); ?>/">home</a></li>
                    <?php wp_list_pages('title_li=' ); ?>
		</ul>
	</div>
	
	<div class="clear"></div>
</div>


<!-- end header -->
